.editMatches{
    width: 22%;
}



@media screen and (max-width: 1324px) {
    .editMatches{
        width: 26%;
    }
  }

@media screen and (max-width: 1024px) {
    .editMatches{
        width: 31%;
    }
  }

@media screen and (max-width: 920px) {
    .editMatches{
        width: 54%;
    }
}
@media screen and (max-width: 586px) {
    .editMatches{
        width: 56%;
    }
}

@media screen and (max-width: 530px) {
    .editMatches{
        width: 65%;
    }
}

@media screen and (max-width: 414px) {
    .editMatches{
        width: 69%;
    }
  }

@media screen and (max-width: 320px) {
    .editMatches{
        width: 92%;
    }   
}
@media screen and (max-width: 280px) {
        .editMatches{
            width: 95%;
        }
}